{
  "restock_diff": {
    "in_stock_processing": "in_stock_only",
    "price_change_min": null,
    "price_change_max": null,
    "price_change_threshold_percent": null,
    "follow_price_changes": true
  }
}